@charset "utf-8";
@import url("common.css");

/*Location*/
.location {position:relative; width:748px; height:43px; background:url(/common/images/common/loca_bg.gif) repeat-x; margin-bottom:12px;}
.location span.end {position:absolute; right:0; top:0;}
.location li {float:left; height:43px; padding:0 30px 0 20px; background:url(/common/images/common/loca_ar.gif) no-repeat right 0; line-height:40px; font-size:14px; text-align:center;}
.location li.loca_home {float:left; position:relative; width:69px; height:43px; padding:0; margin:0; background:none;}

/*추천&조회수 Tab */
.setopTab .tab {width:100%; height:43px; border-bottom:1px solid #e2e2e2;}
.setopTab .tab li {float:left; width:20%; height:43px; font-size:12px; color:#515151; letter-spacing:-1px; text-align:center; line-height:40px;}
.setopTab .tab li a {float:left; width:100%; height:100%; color:#515151; border-right:1px solid #e2e2e2;}
.setopTab .tab li a:hover {float:left; width:100%; height:100%; color:#1f1f1f; font-weight:bold; border-bottom:1px solid #FFF; border-left:0px solid #e2e2e2; background:url(/common/images/common/ar_tab.gif) no-repeat center bottom;}
.setopTab .tab li.on a {float:left; width:100%; height:100%; color:#1f1f1f; font-weight:bold; border-bottom:1px solid #FFF; border-left:0px solid #e2e2e2; border-right:1px solid #e2e2e2; background:url(/common/images/common/ar_tab.gif) no-repeat center bottom;}
.setopTab .tab .none {position:absolute; right:70px; top:12px;}

.secon .bbs_ranking {width:728px; height:126px; margin-top:12px;}
.secon .bbs_ranking .bbLeft {float:left; width:49%;}
.secon .bbs_ranking .bbRight {float:left; width:49%;}
.secon .bbs_ranking li {display:block; line-height:26px;}

/* 카테고리 */
.bbs_category {width:100%; height:30px; margin-top:5px;}
.bbs_category li {float:left; margin-bottom:10px;}
.bbs_category li a {float:left; text-align:center; padding:3px 15px 3px 15px; border:1px solid #e2e2e2; margin-right:2px;}
.bbs_category li a:hover {border:1px solid #777777; background:#777777; color:#FFF;}
.bbs_category li.on a {border:1px solid #777777; background:#777777; color:#FFF;}
.bbs_category .total {position:absolute; right:10px; top:7px; color:#4e4e4e;}

/* 게시판 목록 */
.bbs_list {clear:both; position:relative; width:100%; height:auto; margin-top:10px;}
.bbs_list table {}
.bbs_list th {border-top:1px solid #474747; border-bottom:1px solid #e2e2e2; background:#f4f4f4; padding:9px 0 9px 0;}
.bbs_list td {border-bottom:1px solid #f9f9f9; text-align:center; color:#747474; font-size:11px; padding:9px 0 9px 0;}
.bbs_list td.subject {font-size:12px !important; text-align:left !important; color:#222222 !important;}
.bbs_list td.subject_top {font-size:12px !important; text-align:left !important; color:#222222 !important; vertical-align:text-top; padding-right:10px; padding-bottom:10px;}
.bbs_list td.subCate {font-size:12px !important;}
.bbs_list td.writer {font-size:12px !important;text-align:left;}

/* 글쓴이 Box */
.bbsWriter {clear:both; position:relative; width:708px; height:auto; margin-top:5px; border-bottom:1px solid #d4d4d4; padding:10px; overflow:hidden;}
.bbsWriter dl, dt, dd {float:left;}
.bbsWriter dt {margin-right:10px;}
.bbsWriter dd {margin-top:3px; width:496px;}
.bbsWriter dd a {color:#231f20;}
.bbsWriter .thumbWriter {display:inline-block; width:100px; height:100px; margin-right:9px;}
.bbsWriter h3 {font-size:16px; font-weight:bold; margin-bottom:10px;}
.bbsWriter p {color:#898989; line-height:20px;}
.bbsWriter .wDate {float:right; position:relative; border-left:1px solid #c9c9c9; width:80px; text-align:center; padding:5px 0 5px 0; margin-top:20px;}
.bbsWriter .wDate p.day {font-size:36px; font-weight:bold; color:#222222; line-height:30px;}

/* 게시글 보기 */
.bbs_view {clear:both; position:relative; width:708px; height:auto; margin-top:20px; margin-bottom:20px; padding:0 10px 0 10px; line-height:20px;}

/*Signature */
.Signature {clear:both; position:relative; width:665px; padding:10px 20px 10px 20px; height:auto; border:1px solid #e2e2e2; background:#fbfbfb; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; overflow:hidden;}
.Signature dl, dt, dd {float:left;}
.Signature dt {margin-right:10px;}
.Signature dd {margin-top:3px;}
.Signature dd a {color:#231f20;}
.Signature h3 {font-size:16px; font-weight:bold; margin-bottom:10px;}
.Signature p {color:#898989; line-height:20px; color:#333; font-size:11px;}

/*cm banner */
.bbsbanner {clear:both; position:relative; width:665px; padding:10px 20px 10px 20px; height:auto; border:1px solid #e2e2e2; background:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; overflow:hidden;}

/*auction */
.auctionBox {position:relative; display:inline-block; width:708px; height:auto; padding:10px; background:#FEFEFE; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; overflow:hidden; margin-top:10px; border:1px solid #dbdbdb;}

/* 댓글 */
.commentBox {position:relative; display:inline-block; width:708px; height:auto; padding:10px; background:#FEFEFE; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; overflow:hidden; margin-top:10px; border:1px solid #dbdbdb;}
.commentBox .recomm {float:left; width:30px; height:20px; background:url(/common/images/common/ar_recomm.gif) no-repeat top center;}
.commentBox .recomm2 {float:left; height:20px; background:url(/common/image/transparent.gif) no-repeat top center;}
.commentBox .profile {float:left; border:1px solid #e2e2e2; background:#f6f6f6; padding:6px; overflow:hidden; margin-right:10px;}
.commentBox .profile dt {float:left; margin-right:10px;}
.commentBox .profile p.date {font-size:10px;}
.commentBox .commCon {float:left;}
.commentBox .commCon p {line-height:16px; margin-bottom:10px;}
.commentBox .commCon p.scu {margin-top:10px;}
.commentBox .commCon p.btnWrite {text-align:right; margin-bottom:0;}

.commentBox .commRecommend {float:right;}
.commentBox .commRecommendCnt {font-size:11px; font-weight:bold; color:#ec4a49; padding-right:5px;}



/* 버튼영역 */
#btnArea {position:relative; width:100%; height:42px; margin-top:10px;}
#btnAreaLine {position:relative; width:100%; height:36px; margin-top:10px; border-top:1px solid #d4d4d4; padding-top:12px;}
.btnLeft {float:left; width:30%;}
.btnRight {float:left; width:70%; text-align:right;}


/* 게시판 페이징 공통 */
#pageArea {clear:both; position:relative; width:100%; text-align:center;}
#pageArea .paginate {padding-top:10px; margin-bottom:40px;}
#pageArea .paginate a,
#pageArea .paginate strong {display:inline-block; padding:5px 8px; font-size:12px; border:1px solid #d4d4d4; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; font-family:'Dotum';}
#pageArea .paginate a {color:#888; text-decoration:none;}
#pageArea .paginate strong {color:#fff; border:1px solid #5e5e5e; background:#5e5e5e;}
#pageArea .paginate a:hover {color:#fff; border:1px solid #5e5e5e; background:#5e5e5e;}

/* 검색영역 */
#shArea {position:relative; width:100%; height:42px; margin-top:10px; text-align:right;}
.bbs_input {width:170px; height:20px; border:1px solid #e2e2e2;}


/* 기타 */
.box_num {display:inline-block; position:relative; width:18px; height:15px; text-align:center; color:#FFF; font-size:11px; line-height:15px; background:url(/common/images/common/num_box.gif) no-repeat;}
.cauArea {position:relative; width:100%; height:30px; margin-top:10px;}
.inputComment {width:100%; height:112px; border:1px solid #e2e2e2; font-size:12px;}
.scuinput {width:100px; height:22px; border:1px solid #e2e2e2;}


